{
  "compilerOptions": {
    "target": "ES6",
    "lib": ["ES6"],
    "module": "ESNext",
    "moduleResolution": "Node",
    "rootDir": "./",
    "esModuleInterop": true,                             
    "forceConsistentCasingInFileNames": true,
    "strict": true,
    "skipLibCheck": true
  }
}
